Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 11:19:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted

hello there

i ordered this printed A line maxi  dress during your night time sale which
was 50 % off . that was 37.5 and now its 75

when i placed my order and completed the payment procedure and when i about
to send the OTP code which usually bank send the screen of that otp code
gone and it just showed me homescreen when I go to *orders* my order had
already been placed and showed me there  and it was being processing and I
also got the email that my order is under processing but now I got the msg
that my order has been cancelled why?

if my order hadn't been placed than why that was being showed under my
order list

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4936598